% Let's try to keep this global file relatively short. Only put new commands in here if they are really needed in multiple lectures

\newcommand{\ie}{{\it{}i.e.\/}}
\newcommand{\eg}{{\it{}e.g.\/}}
\newcommand{\cf}{{\it{}cf.\/}}
\newcommand{\wrt}{\mbox{w.r.t.}}

\renewcommand{\vec}[1]{\bm{#1}}
\newcommand{\mat}[1]{\bm{#1}}

\newcommand{\norm}[2][\empty]{\left\| {#2} \right\|_{#1}}
\newcommand{\diag}[1]{\mathrm{diag}\left({#1}\right)}
\newcommand{\trace}[1]{\mathrm{Tr}\left( #1 \right)}

\renewcommand{\comment}[1]{
	\noindent
	%\vspace{0.25cm}
	{\color{red}{\textbf{TODO:} #1}}
	%\vspace{0.25cm}
}

%\DeclareMathOperator*{\argmax}{arg\,max}

